Subject: Re: Additional Last Call: RFC-to-be 6478, previously draft-ietf-pwe3-static-pw-status-10.txt (Pseudowire Status for Static Pseudowires) to Proposed Standard

From: Stewart Bryant <[email-masked]>
Date: Tue, 17 Apr 2012 12:30:32 +0100

To clarify

The text that needs to be reviewed is the text in the RFC editor's queue

http://www.rfc-editor.org/authors/rfc6478.txt

Note that the URL for the text in the RFC Editor's queue, provided
in the original email, contains a spurious trailing space.

Stewart

On 16/04/2012 17:33, The IESG wrote:
> Due to technical changes made during AUTH48, the IESG is issuing an
> additional Last Call on the following document:
>
> - 'Pseudowire Status for Static Pseudowires'
>    <draft-ietf-pwe3-static-pw-status-10.txt>  as a Proposed Standard
>
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2012-04-30. Exceptionally, comments may be
> sent to [email-masked] instead. In either case, please retain the
> beginning of the Subject line to allow automated sorting.
>
> Abstract
>
>
>     This document specifies a mechanism to signal Pseudowire (PW) status
>     messages using an PW associated channel (ACh). Such a mechanism is
>     suitable for use where no PW dynamic control plane exits, known as
>     static PWs, or where a Terminating Provider Edge (T-PE) needs to send
>     a PW status message directly to a far end T-PE. The mechanism allows
>     PW OAM message mapping and PW redundancy to operate on static PWs.
>     This document also updates rfc5885 in the case when Bi-directional
>     Forwarding Detection (BFD) is used to convey PW status signaling
>     information.
>
>
>
>
> The file can be obtained via
> http://www.rfc-editor.org/authors/rfc6478.txt/
>
> IESG discussion can be tracked via
> http://datatracker.ietf.org/doc/draft-ietf-pwe3-static-pw-status/ballot/
>
>
> No IPR declarations have been submitted directly on this I-D.
>
>
>

-- 
For corporate legal information go to:

http://www.cisco.com/web/about/doing_business/legal/cri/index.html